
.row_login {
    padding:10px 0;
    margin:0 auto;
    max-width:300px;
}

@media (min-width:768px) {
    .col-sm-6 {
        padding:0 1%;
        margin-top:10px;
    }
}

ol {
    text-align: left;
    display: inline-block;
    margin:inherit;
    padding:inherit;
}
ol li {
    /*margin:inherit;*/
    /*padding:inherit;*/
    list-style: inherit;
}

.content-middle {
    padding-bottom:80px;
}

h1 {
    font-size: 22px;
    margin: 50px 0 40px;
    color: #ABABAB;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
}